Subject: New Reply Received - Buy
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 06:57:12 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Buy  Ticket comment <div style="direction: ltr">Hi </div>
<div style="direction: ltr">Thanks for your replay I know your separated shops online and branch but how I ask befor I go to your store I’m busy in time to check all your branch so I contact with your branch by hotline telephone to check they gave me number branch no body answer you know time with people I’m glad to contact with your </div>
<br><div dir="rtl">أُرسلت من الـ iPhone</div>
<div dir="rtl">
<br><blockquote>في ١٧‏/٠١‏/٢٠٢١ الساعة ٩:٥٠ ص، كتب/كتبت ‏Homecentre ‏&lt;[email-masked]&gt;:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jaguar,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and apologies for the delay in response.</div>
<div><br></div>
<div dir="ltr">Please be informed that online and offline stores are two separated platforms so we don't have information about store Product so we put your email id <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> on notification section you will get notification when it is become available <br>
</div>
<div dir="ltr">​<br>
</div>
<div><br></div>
<div>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div><br></div>
<div>Your friends</div>
<div>Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div dir="rtl"><br></div></div>
</div>

	

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1993121